/*landing css*/
body{background:#fbfbfb}
.lp_wrap{width:850px;margin:30px auto;overflow:hidden;position:relative;}
.title1{width:315px;position:absolute;top:50px;right:60px;display:none;}
.bee{width:367px;height:462px;position:absolute;bottom:0;right:-90px;display:none;}
.btn_wrap{width:360px;position:absolute;bottom:80px;left:72px;display:none;}
.lp_bt{margin-left:15px;}
.lp_bt a{display:block;width:102px;height:98px;background-repeat: no-repeat;background-size:100% auto;} 
.lp_bt a:hover{-ms-transform: scale(1.05);-webkit-transform: scale(1.05);transform: scale(1.05)}
.lp_bt1 a{background-image: url('../img/landing/bt1.png');}
.lp_bt1:hover a{background-image: url('../img/landing/bt1_h.png');}
.lp_bt2 a{background-image: url('../img/landing/bt2.png');}
.lp_bt2:hover a{background-image: url('../img/landing/bt2_h.png');}
.lp_bt3 a{background-image: url('../img/landing/bt3.png');}
.lp_bt3:hover a{background-image: url('../img/landing/bt3_h.png');}
.bt_faceb a{display:block;width:44px;height:44px;position:absolute;bottom:24px;left:12px;}
.lp_logo a{display:block;width:215px;height:44px;position:absolute;bottom:24px;left:196px}
.lp_bg img{width:100%;}
.m_bee{display:none !important}

.lp_gav{}
.lp_gav .lp_logo a{width:142px;left:152px;}
.lp_gav .bt_faceb a{bottom:30px;left:25px;}
.gav_video{background:#e4e1da;width:814px;height:470px;position:absolute;top:16px;right:16px;}
.gav_btn_wrap{width:350px;position:absolute;bottom:94px;left:20px;}
.lp_gav_bt a{display:block;width:105px;background:#153668;margin-right:10px;padding:6px 0;}
.lp_gav_bt:first-child a{margin:0;}
.lp_gav_bt a:hover{background:#214d90;}
.lp_gav_bt img{width:100%;}

@media only screen and (max-width : 680px) {
	.mobile_only{display:block;}
	.no_mobile{display:none;}
	.site{padding:0 !important;}
	
	.title1, .bee{display:none !important}
	.lp_wrap{width:100%;margin:0;}
	.m_bee{width:100%;text-align:center;position:absolute;top:0;left:-30px;-moz-opacity:0.00;opacity:0.00;filter: alpha(opacity=00);display:block !important;}
	.m_bee img{width:90%;}
	.btn_wrap{width:100%;left:0;padding-right:8%;bottom:12%;}
	.lp_bt{width:28%;margin-left:2%;}
	.lp_bt a{width:100%;height:140px;}
	.bt_faceb a{bottom:10px;left:6px;}
	.lp_logo a{width:160px;left:17%;bottom:10px;}
	
	.lp_gav{width:360px;margin:0 auto;}
	.gav_video{width:92%;right:50%;margin-right:-46%;top:10px;height:186px;}
	.gav_btn_wrap{width:350px;left:50%;margin-left:-182px;bottom:6px;}
	.lp_gav .lp_logo a{bottom:76px;left:132px;}
	.lp_gav .bt_faceb a{bottom:78px;left:18px;}
	
}

@media only screen and (max-width : 320px) {
	.lp_bt a{width:100%;height:98px;}
	.lp_gav{width:320px;}
	.gav_video{height:163px;}
	.gav_btn_wrap{width:310px;margin-left:-160px;}
	.lp_gav_bt a{width:93px;}
	
}

